<?php
define('OT_SOFTNAME',		'网钛CMS');
define('OT_VERSION',		'3.82');
define('OT_VERSION2',		'');
define('OT_UPDATETIME',		'20190529');

define('OT_DBVER',			'3.80');
define('OT_DBTIME',			'20190416');

define('OT_INSTALLTIME',	'20160913');

define('OT_UPDATEVER',		'3.x');
?>